.frb_hacchu>p {
	margin: 0 0 40px;
}
.frb_hacchu .hacchu_wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
}
.frb_hacchu .hacchu_wrap .image {
	width: 45%;
	border: solid 1px #ddd;
	box-sizing: border-box;
}
.frb_hacchu .hacchu_wrap .image img {
	width: 100%;
}
.frb_hacchu .hacchu_wrap .text {
	width: 50%;
	margin-left: auto;
}
.frb_hacchu .hacchu_wrap .text .link_youshi {
	display: block;
	padding: 1em;
	border: solid 1px transparent;
    box-sizing: border-box;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background-color: #cc5;
}
.frb_hacchu .hacchu_wrap .text .link_youshi:hover {
	border-color: #aa5;
	color: #aa5;
	background-color: #fff;
}
.frb_hacchu .hacchu_wrap .text .link_kinyurei {
	font-size: 14px;
	text-align: right;
	text-decoration: none;
	display: block;
	padding: 1em 0;
    color: #666;
}
.frb_hacchu .hacchu_wrap .text .link_kinyurei:hover {
	color: #aaa;
}
.frb_hacchu .hacchu_wrap .text .link_kinyurei:before {
	content: "■";
	width: 1em;
	height: 1em;
}
.frb_hacchu .hacchu_wrap .text .attention {
	list-style-type: none;
	padding-left: 1.5em;
}
.frb_hacchu .hacchu_wrap .text .attention li {
	margin: 1em 0;
	position: relative;
}
.frb_hacchu .hacchu_wrap .text .attention li:before {
	content: "※";
	display: block;
	width: 1em;
	height: 1em;
	position: absolute;
	left: -1.5em;
}

.frb_text {
	display: block;
	line-height: 1.4;
	padding: 16px;
	margin: 0 0 8px;
	color: #966;
	border: solid 1px #966;
	font-size: 16px;
	text-align: center;
}
.frb_hosoku {
	margin: 0 0 70px 0;
}

h4.frb_title {
    font-size: 120%;
    font-weight: bold;
    color: #333;
    padding: 0 0 0 10px;
    border-left: solid 13px #baa;
    border-bottom: solid 1px #baa;
}
h4.frb_title span {
    display: inline-block;
    font-size: 85%;
    margin-left: 1em;
    vertical-align: baseline;
}

@media screen and ( max-width: 949px ){

	.frb_hacchu>p {
		margin: 0 40px 20px;
	}
	.frb_hacchu .hacchu_wrap .image {
		width: unset;
		margin: 0 40px 30px;
	}
	.frb_hacchu .hacchu_wrap .text {
		width: unset;
		margin: 0 40px;
	}

	.frb_text {
		margin: 0 40px 8px;
	}
	.frb_hosoku {
		margin: 0 40px 70px;
	}

	h4.frb_title {
		font-size: 100%;
		margin: 0 40px;
	}
}

@media screen and ( max-width: 420px ){

	.frb_hacchu>p {
		margin: 0 14px 20px;
	}
	.frb_hacchu .hacchu_wrap .image {
		margin: 0 50px 20px;
	}
	.frb_hacchu .hacchu_wrap .text {
		margin: 0 14px;
	}

	.frb_text {
		font-size: 14px;
		margin: 0 14px 5px;
	}
	.frb_hosoku {
		margin: 0 14px 50px;
	}

	h4.frb_title {
		margin: 0 14px;
	}
}
